UbuntuUpdates.org

Package "kauth"

This package belongs to a PPA: Kubuntu-ppa Backports

Name: kauth

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • Abstraction to system policy and authentication features
  • Abstraction to system policy and authentication features
  • Abstraction to system policy and authentication features
  • Abstraction to system policy and authentication features

Latest version: 5.36.0-0ubuntu1~ubuntu16.04~ppa1
Release: xenial (16.04)
Level: base
Repository: main

Links

Save this URL for the latest version of "kauth": https://www.ubuntuupdates.org/kauth



Other versions of "kauth" in Xenial

Repository Area Version
base universe 5.18.0-0ubuntu1
security universe 5.18.0-0ubuntu2
updates universe 5.18.0-0ubuntu2

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 5.36.0-0ubuntu1~ubuntu16.04~ppa1 2017-07-14 02:09:48 UTC

 kauth (5.36.0-0ubuntu1~ubuntu16.04~ppa1) xenial; urgency=low
 .
   * New upstream release (5.36.0)

Source diff to previous version

Version: 5.35.0-0ubuntu1~ubuntu16.04~ppa3 2017-06-17 13:08:24 UTC

 kauth (5.35.0-0ubuntu1~ubuntu16.04~ppa3) xenial; urgency=low
 .
   * New upstream release (5.35.0)

Source diff to previous version

Version: 5.34.0a-0ubuntu1~ubuntu16.04~ppa2 2017-05-29 22:08:50 UTC

 kauth (5.34.0a-0ubuntu1~ubuntu16.04~ppa2) xenial; urgency=low
 .
   * New upstream release (5.34.0)

Source diff to previous version

Version: 5.33.0-0ubuntu2~ubuntu16.04~ppa1 2017-05-13 22:07:41 UTC

 kauth (5.33.0-0ubuntu2~ubuntu16.04~ppa1) xenial; urgency=medium
 .
   * SECURITY UPDATE: Local privilege escalation (LP: #1689759)
     - debian/patches/local-privilege-esc-CVE-2017-8422.patch
     - Thanks to Sebastian Krahmer for reporting this issue,
       Albert Astals Cid for fixing this issue.
     - CVE-2017-8422

Source diff to previous version

Version: 5.28.0-0ubuntu1~ubuntu16.04~ppa1 2016-12-16 18:10:50 UTC

 kauth (5.28.0-0ubuntu1~ubuntu16.04~ppa1) xenial; urgency=low
 .
   [ Rik Mills ]
   * New upstream release (5.27.0)
   * Merge with debian/master.
 .
   [ José Manuel Santamaría Lema ]
   * Update Vcs-Git field to use https:// instead of git://
   * New upstream release (5.28.0)
   * Update symbols files




About   -   Send Feedback to @ubuntu_updates